/*
 *    Copyright (c) 2018-2025, lengleng All rights reserved.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions are met:
 *
 * Redistributions of source code must retain the above copyright notice,
 * this list of conditions and the following disclaimer.
 * Redistributions in binary form must reproduce the above copyright
 * notice, this list of conditions and the following disclaimer in the
 * documentation and/or other materials provided with the distribution.
 * Neither the name of the yifu4cloud.com developer nor the names of its
 * contributors may be used to endorse or promote products derived from
 * this software without specific prior written permission.
 * Author: lengleng (wangiegie@gmail.com)
 */

package com.yifu.cloud.plus.v1.yifu.salary.vo;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.annotation.write.style.HeadFontStyle;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

/**
 * 工资报账表明细项  t_salary_account_item
 *
 * @author hgw
 * @date 2023-2-17 17:41:43
 */
@Data
@Schema(description = "工资报账表明细项")
@HeadFontStyle(fontHeightInPoints = 11)
public class TSalaryAccountItemExportVo {

	private String  salaryAccountId;
	@ExcelProperty("个人代扣明细")
	private String pdeductionDetail;
	@ExcelProperty("个人代扣金额")
	private String pdeductionMoney;
}
